{
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-08 21:32:29.935608",
 "css": ":root { --scale-factor: 1.100000023841858px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Leave Application",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-09 12:48:49.539220",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "\u018fm\u0259k m\u0259zuniyy\u0259ti verilm\u0259si bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"aJmUGnDSan\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zgspkgoYve\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":279.2727355957031,\"startY\":45.54545593261719,\"pageX\":400.2727355957031,\"pageY\":158.5454559326172,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"EntPAEzCRL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"lxCcujFXfH\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":329.45452880859375,\"startY\":72,\"pageX\":450.45452880859375,\"pageY\":186,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"hoWpWslKfZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VgguAHQCSR\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":368.3636474609375,\"startY\":93.27273559570312,\"pageX\":489.3636474609375,\"pageY\":206.27273559570312,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"kqUlkXtseI\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LjyCDHsYfU\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":254.0909423828125,\"startY\":115.6363525390625,\"pageX\":375.0909423828125,\"pageY\":229.6363525390625,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"yzYJLcVGqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oHsDqLBDFt\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":70.0909423828125,\"startY\":169.54547119140625,\"pageX\":191.0909423828125,\"pageY\":283.54547119140625,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"VMAdTiDvXo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tgRnVlgwHV\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px;\\\">\u201c\u018fm\u0259k m\u0259zuniyy\u0259tinin verilm\u0259si bar\u0259d\u0259\u201d</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.18182373046875,\"startY\":281.7272644042969,\"pageX\":178.18182373046875,\"pageY\":303.7272644042969,\"width\":345.1391906738281,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"vhtNMSjSob\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NvmPnvPPpp\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":62.545440673828125,\"startY\":346.36363220214844,\"pageX\":184.54544067382812,\"pageY\":186.36363220214844,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"fMjeYALOww\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TcGJqrlbtQ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isinin<b>,</b></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":358.09088134765625,\"startY\":347,\"pageX\":479.09088134765625,\"pageY\":188,\"width\":410.75,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"oauKcISnKm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NyeDLhQPAi\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 137-ci</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":358.36358642578125,\"startY\":363.8181915283203,\"pageX\":479.36358642578125,\"pageY\":204.8181915283203,\"width\":369.68463134765625,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"DCmXPPPmZe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NwinhQhZhb\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sin\u0259&nbsp; \u0259sas\u0259n&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><b>-</b><span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il i\u015f d\u00f6vr\u00fc</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":357.45452880859375,\"startY\":382.2727355957031,\"pageX\":478.45452880859375,\"pageY\":223.27273559570312,\"width\":400.7215881347656,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"sqPwdkUSUg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"xldMUuTCYD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00fc\u00e7\u00fcn \u0259m\u0259k m\u0259zuniyy\u0259ti hiss\u0259l\u0259r\u0259 b\u00f6l\u00fcnm\u0259kl\u0259 bir hiss\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":357.0909423828125,\"startY\":400.9091033935547,\"pageX\":478.0909423828125,\"pageY\":240.9091033935547,\"width\":394.7272644042969,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"sBmbKXGcdw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ucpQUhvpbZ\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 17.3333px; letter-spacing: 0.28px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; line-height: 115%; font-family: &quot;Times New Roman&quot;, serif;\\\"><b>-</b>ci il&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259n&nbsp;<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il&nbsp;</span>tarixin\u0259d\u0259k</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":355.90911865234375,\"startY\":418.54547119140625,\"pageX\":476.90911865234375,\"pageY\":259.54547119140625,\"width\":393.19317626953125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"DxfxIiqNnR\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oKQuteOTfV\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(__)&nbsp;</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">t\u0259qvim g\u00fcn\u00fc m\u00fcdd\u0259tin\u0259 verilsin. \u0130\u015f\u00e7i&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il</span>&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":356.09088134765625,\"startY\":433.7272644042969,\"pageX\":477.09088134765625,\"pageY\":273.7272644042969,\"width\":415.125,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"cvUGqwGvXN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dpJiJFHgmT\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259 i\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":358.90911865234375,\"startY\":452.81817626953125,\"pageX\":479.90911865234375,\"pageY\":293.81817626953125,\"width\":153.64772033691406,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false},{\"id\":\"XsfPDhBNYg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zjUStFrvwE\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">:\\n\u0130\u015f\u00e7inin \u0259riz\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":66.27267456054688,\"startY\":491.8181915283203,\"pageX\":187.27267456054688,\"pageY\":241.8181915283203,\"width\":144.7982940673828,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false},{\"id\":\"bOethgYyoq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oCcQNhmAPj\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":50.18182373046875,\"startY\":662,\"pageX\":171.18182373046875,\"pageY\":230,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true},{\"id\":\"vSTDtjlHuM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"SeTvfLRAVp\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":56.54547119140625,\"startY\":704.7272796630859,\"pageX\":177.54547119140625,\"pageY\":182.72727966308594,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":true},{\"id\":\"qmJkUXSlVc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TvXTBLLVUm\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.272735595703125,\"startY\":819.5454711914062,\"pageX\":178.27273559570312,\"pageY\":205.54547119140625,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false},{\"id\":\"poTOkxjzqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"gGAPAtPHnX\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":348.3636474609375,\"startY\":950.272705078125,\"pageX\":469.3636474609375,\"pageY\":427.272705078125,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-\u0259m\u0259k_m\u0259zuniyy\u0259ti_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"RQmmTSSsTK\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"aJmUGnDSan\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zgspkgoYve\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":279.2727355957031,\"startY\":45.54545593261719,\"pageX\":400.2727355957031,\"pageY\":158.5454559326172,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"EntPAEzCRL\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"lxCcujFXfH\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":329.45452880859375,\"startY\":72,\"pageX\":450.45452880859375,\"pageY\":186,\"width\":132.9517059326172,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"hoWpWslKfZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"VgguAHQCSR\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":368.3636474609375,\"startY\":93.27273559570312,\"pageX\":489.3636474609375,\"pageY\":206.27273559570312,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"kqUlkXtseI\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LjyCDHsYfU\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":254.0909423828125,\"startY\":115.6363525390625,\"pageX\":375.0909423828125,\"pageY\":229.6363525390625,\"width\":291.375,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":254.0909423828125,\"pageY\":0,\"width\":793.701,\"height\":149.8522605895996,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"PIvMDgwuEd\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"yzYJLcVGqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oHsDqLBDFt\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":70.0909423828125,\"startY\":19.69321060180664,\"pageX\":191.0909423828125,\"pageY\":283.54547119140625,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":149.8522605895996,\"pageX\":70.0909423828125,\"pageY\":149.8522605895996,\"width\":793.701,\"height\":50.5710506439209,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"tRoKMvMwuR\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"VMAdTiDvXo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tgRnVlgwHV\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px;\\\">\u201c\u018fm\u0259k m\u0259zuniyy\u0259tinin verilm\u0259si bar\u0259d\u0259\u201d</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.18182373046875,\"startY\":81.30395317077637,\"pageX\":178.18182373046875,\"pageY\":303.7272644042969,\"width\":345.1391906738281,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":200.4233112335205,\"pageX\":57.18182373046875,\"pageY\":200.4233112335205,\"width\":793.701,\"height\":112.18179321289062,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"RtUObBXrNI\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"QeAADdNulo\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"vhtNMSjSob\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NvmPnvPPpp\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":62.545440673828125,\"startY\":33.758527755737305,\"pageX\":184.54544067382812,\"pageY\":186.36363220214844,\"width\":160.28125,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":222.82669067382812,\"height\":167.69602584838867,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"LqScftOBAf\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"fMjeYALOww\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TcGJqrlbtQ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isinin<b>,</b></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":135.26419067382812,\"startY\":34.39489555358887,\"pageX\":479.09088134765625,\"pageY\":188,\"width\":410.75,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"oauKcISnKm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NyeDLhQPAi\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Az\u0259rbaycan Respublikas\u0131 \u018fm\u0259k M\u0259c\u0259ll\u0259sinin 137-ci</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":135.53689575195312,\"startY\":51.21308708190918,\"pageX\":479.36358642578125,\"pageY\":204.8181915283203,\"width\":369.68463134765625,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"DCmXPPPmZe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NwinhQhZhb\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">madd\u0259sin\u0259&nbsp; \u0259sas\u0259n&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><b>-</b><span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il i\u015f d\u00f6vr\u00fc</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":134.62783813476562,\"startY\":69.66763114929199,\"pageX\":478.45452880859375,\"pageY\":223.27273559570312,\"width\":400.7215881347656,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"sqPwdkUSUg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"xldMUuTCYD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00fc\u00e7\u00fcn \u0259m\u0259k m\u0259zuniyy\u0259ti hiss\u0259l\u0259r\u0259 b\u00f6l\u00fcnm\u0259kl\u0259 bir hiss\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":134.26425170898438,\"startY\":88.30399894714355,\"pageX\":478.0909423828125,\"pageY\":240.9091033935547,\"width\":394.7272644042969,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"sBmbKXGcdw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ucpQUhvpbZ\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 17.3333px; letter-spacing: 0.28px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.from_date.strftime(\\\"%d.%m.%Y\\\") }}</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; line-height: 115%; font-family: &quot;Times New Roman&quot;, serif;\\\"><b>-</b>ci il&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259n&nbsp;<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il&nbsp;</span>tarixin\u0259d\u0259k</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":133.08242797851562,\"startY\":105.94036674499512,\"pageX\":476.90911865234375,\"pageY\":259.54547119140625,\"width\":393.19317626953125,\"height\":29.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"DxfxIiqNnR\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oKQuteOTfV\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(__)&nbsp;</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">t\u0259qvim g\u00fcn\u00fc m\u00fcdd\u0259tin\u0259 verilsin. \u0130\u015f\u00e7i&nbsp;<span style=\\\"letter-spacing: 0.28px;\\\">{{ doc.to_date.strftime(\\\"%d.%m.%Y\\\") }}-ci il</span>&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":133.26419067382812,\"startY\":121.12215995788574,\"pageX\":477.09088134765625,\"pageY\":273.7272644042969,\"width\":415.125,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"cvUGqwGvXN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dpJiJFHgmT\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">tarixind\u0259 i\u015f\u0259 ba\u015flas\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":136.08242797851562,\"startY\":140.21307182312012,\"pageX\":479.90911865234375,\"pageY\":293.81817626953125,\"width\":153.64772033691406,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":222.82669067382812,\"startY\":0,\"pageX\":222.82669067382812,\"pageY\":0,\"width\":570.8743093261719,\"height\":167.69602584838867,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"fixed\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":312.60510444641113,\"pageX\":62.545440673828125,\"pageY\":312.60510444641113,\"width\":793.701,\"height\":167.69602584838867,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"ByvQGhxHkE\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XsfPDhBNYg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zjUStFrvwE\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">:\\n\u0130\u015f\u00e7inin \u0259riz\u0259si</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":66.27267456054688,\"startY\":11.517061233520508,\"pageX\":187.27267456054688,\"pageY\":241.8181915283203,\"width\":144.7982940673828,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":480.3011302947998,\"pageX\":66.27267456054688,\"pageY\":480.3011302947998,\"width\":793.701,\"height\":39.00001525878906,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"TjhBQUHOuQ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"bOethgYyoq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"oCcQNhmAPj\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":50.18182373046875,\"startY\":142.69885444641113,\"pageX\":171.18182373046875,\"pageY\":230,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":true},{\"id\":\"vSTDtjlHuM\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"SeTvfLRAVp\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":56.54547119140625,\"startY\":185.42613410949707,\"pageX\":177.54547119140625,\"pageY\":182.72727966308594,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":519.3011455535889,\"pageX\":50.18182373046875,\"pageY\":519.3011455535889,\"width\":793.701,\"height\":216.30397415161133,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"NJtVNbbOEt\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"qmJkUXSlVc\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TvXTBLLVUm\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":57.272735595703125,\"startY\":83.94035148620605,\"pageX\":178.27273559570312,\"pageY\":205.54547119140625,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":735.6051197052002,\"pageX\":57.272735595703125,\"pageY\":735.6051197052002,\"width\":793.701,\"height\":114.81819152832031,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"pAisZDlQjB\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"poTOkxjzqa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"gGAPAtPHnX\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":348.3636474609375,\"startY\":99.84939384460449,\"pageX\":469.3636474609375,\"pageY\":427.272705078125,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":18,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":850.4233112335205,\"pageX\":348.3636474609375,\"pageY\":850.4233112335205,\"width\":793.701,\"height\":125.7414379119873,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-LAP-2025-00002\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}